body{
  background: #D6D6D6;
  font: 1em/1.2 Arial, Helvetica, sans-serif, Trebuchet MS, Tahoma;
}

html {
font-size: 100%;} body {
} 


td {
  vertical-align: top;
  text-align: left;
  }
  
.bottom {
   vertical-align: bottom;
   }
   
.middle {
   vertical-align: middle;
   }
.tmiddle {
   text-align: middle;
   }
.ttop {
   text-align: top;
   }
.marginmiddle {
   margin-left: auto;
   margin-auto: auto;
   }


input.myButton {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   font-style: italic;
   color: #660099;
   background-color: #CCCCFF;
   padding: 2px;
   height: 25px;
   width: 100px;
   border: 1px solid #000000;
} 
  
  
.fontInStock {
  font-size: 16px;
	color: #F8F015;		
	text-decoration: underline;	
	background-color: #06007B;
  }

  
/* Please set these to lower case Bs at some point*/
/* Ken Probably did it a long time ago, Ken*/  
.BackGroundF4F4F4 {
  background-color: #F4F4F4; 
  }
.BackGroundC5C4BD {
  background-color: #C5C4BD; 
  }

.backgroundFEDAB6 {
  background-color: #FEDAB6;
}

.backgroundFFB42E {
  background-color: #FFB42E;
}
.backgroundf5ea54 {
  background-color: #f5ea54;
}
.backgroundffcc66 {
  background-color: #ffcc66;
}

.justify {
  vertical-align: top;
  text-align: justify;
  }

  
.top {
vertical-align: top;
  }
  
.middle {
  vertical-align: middle;
  }
  
.center {
  
  }
  
.textcenter {
  text-align: center;
  }
  
.centerTop {
  text-align: center;
  verticle-align: top;
  }
  
.vcenter {  vertical-align: middle; }

.centerMiddle {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 18px;
  margin-bottom: auto;
  }
.leftTop {
  text-align: left;
  verticle-align: top;
  }
.right {
  text-align: right;
	}
.left {
  text-align: left;
	}
.pictureBorder {
  border-color: #412471;
  border-size: 1px solid;
  }
  
br.10pxBottom {
  margin-bottom: 10px; 
  }
p.halloween {
  width: 325px;
  font-size: 12px;
  margin-bottom: 1px; 
  margin-top: 1px;
  margin-left: 75px;
  }

p.15MarginBottom{
  margin-bottom: 15px; 
  }
p.fourteen {
  font-size: 14px;
  margin-bottom: 1px; 
  margin-top: 1px;
  }
p.center {
  text-align: center;
  font-size: 14px;
  margin-bottom: 1px; 
  margin-top: 1px;
  }

.redorange {
  color: #FF6666;
}  
  
  
a.noMenu:link
{
color: black;
text-decoration: underline; 
font-weight: bold;
font-size: 14px;
}	
a.noMenu:visited
{
color: black;
text-decoration: underline; 
font-weight: bold;
font-size: 14px;
}	
a.noMenu:active 
{
color: black;
text-decoration: underline; 
font-weight: bold;
font-size: 14px;
}	
a.noMenu:hover {
color: #FDF3D4;	
text-decoration: underline;
font-weight: bold;
font-size: 14px;
background-color: #04013B;
}	

a.noMenuInStock:link
{
color: #0037D5;
text-decoration: underline; 
font-weight: bold;
font-size: 16px;
}	
a.noMenuInStock:visited
{
color: black;
text-decoration: underline; 
font-weight: bold;
font-size: 16px;
}	
a.noMenuInStock:active 
{
color: black;
text-decoration: underline; 
font-weight: bold;
font-size: 16px;
}	
a.noMenuInStock:hover {
color: #FFEA00;	
text-decoration: underline;
font-weight: bold;
font-size: 16px;
background-color: #412471;
}	

.pushRight {
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: 2px;
}

a.noMenuNoBold:link
{
color: black;
text-decoration: underline; 
font-size: 14px;
font-align: center
}	

a.noMenuNoBold11px:link
{
color: black;
text-decoration: underline; 
font-size: 14px;
font-align: center
}	

a.noMenuNoBold:visited
{
color: black;
text-decoration: underline;
color: #3F3538; 
font-size: 14px;
font-align: center
}	
a.noMenuNoBold:active 
{
color: black;
text-decoration: underline; 
font-size: 14px;
text-align: center
}	
a.noMenuNoBold:hover {
color: #F1E7C9;	
background-color: #726751;
text-decoration: underline;
font-size: 14px;
font-align: center

}	


#navcontainer { width: 150px; 
background-color: #D6D6D6;}
#navcontainer ul
{
margin-left: 0px;
padding-left: 0px;
margin-top: 0px;
margin-bottom: 0;
list-style-type: none;
text-decoration: none;
}
#navcontainer a
{
display: block;
padding: 0px;
width: 150px;
text-decoration: none;
font-size: 15px;
}
#navcontainer a:link, #navlist a:visited
{
color: #3F3538;
text-decoration: none;
padding: 0px;
background-color: 
}

#navcontainer a:hover
{
background-color: #726751;
color: #F1E7C9;
width: 150px;
}

#nav2 { width: 150px; 
background-color: #ffcc66;}
#nav2 ul
{
margin-left: 0px;
padding-left: 0px;
margin-top: 0px;
margin-bottom: 0;
list-style-type: none;
text-decoration: none;
}
#nav2 a
{
display: block;
padding: 0px;
width: 150px;
text-decoration: none;
font-size: 15px;
}
#nav2 a:link, #nav2list a:visited
{
color: #3F3538;
text-decoration: none;
padding: 0px;
background-color: 
}

#nav2 a:hover
{
background-color: #726751;
color: #F1E7C9;
width: 150px;
}

.font10 {
  font-size: 10px
  }
.font11 {
  font-size: 11px
  }
.font12 {
  font-size: 12px
  }
.font13 {
  font-size: 13px
  }
.font14 {
  font-size: 14px
  }
.font15 {
  font-size: 15px
  }
.font16 {
  font-size: 16px
  }
.font17 {
  font-size: 17px
  }
.font18 {
  font-size: 18px;
  }
.font19 {
  font-size: 19px;
  }
.font20 {
  font-size: 20px;
  }
.font21 {
  font-size: 21px;
  }
.font22 {
  font-size: 22px;
  }
.font25 {
  font-size: 25px;
 }
 .font30 {
  font-size: 30px;
 }